org.w3c.css.sac

## Interface SelectorList

    public interface SelectorList

The SelectorList interface provides the abstraction of an ordered collection of selectors, without defining or constraining how this collection is implemented.

### Method Summary

All Methods Instance Methods Abstract Methods
`int` `getLength()` Returns the length of this selector list
`Selector` `item(int index)` Returns the selector at the specified index, or `null` if this is not a valid index.

### Method Detail

#### getLength

    int getLength()

Returns the length of this selector list

#### item

    Selector item(int index)

Returns the selector at the specified index, or `null` if this is not a valid index.